[Packer_Compress:rar]
:-m0=Без стиснення
:-m1=Швидкісний
:-m2=Швидкий
:-m3=Звичайний
:-m4=Добрий
:-m5=Максимальний

[Packer_SFX:rar]
:Default.SFX=За замовчуванням (32 бита)
:Default64.SFX=За замовчуванням (64 бита)
:WinCon.SFX=Консоль (32 бита)
:WinCon64.SFX=Консоль (64 бита)

[Packer_Errs:rar]
:1=Попередження! Виникли некритичні помилки.
:2=Виникла критична помилка!
:3=При розпакуванні знайдено помилку CRC!
:4=Здійснено спробу змінити заблокований архів!
:5=Виникла помилка запису на диск!
:6=Виникла помилка відкриття файлу!
:7=Помилка при вказівці параметру у командному рядку!
:8=Недостатньо памя’ті для виконання операції!
:9=Помилка при створенні файлу!
:255=Операцію було перервано користувачем.
